<?php
/** 
*
* Module Breizh ajax checks [Arabic]
*
* @package language
* @version $Id: ajaxchecks.php 110 19:59 24/04/2011 Sylver35 Exp $ 
* @copyright (c) 2010, 2011 Breizh Portal  http://breizh-portal.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated http://www.phpbbarabia.com <Ahmed Al-Kumaims> <a.b.m.k> 
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'AJAX_CHECK_USERNAME_FALSE'			=> 'اسم العضو الذي ادخلته, موجود مسبقاً! حاول إدخال اسم اخر.',
	'AJAX_CHECK_USERNAME_TRUE'			=> 'مبروك , بامكانك التسجيل بهذا الاسم',
	'AJAX_CHECK_USERNAME_TOO'			=> 'لا يسمح باستخدام هذا الاسم, فهو موجود مسبقاً.',
	'AJAX_CHECK_USERNAME_CUR'			=> 'هذا اسم عضويتك الحالية.',
	'AJAX_CHECKING'						=> 'فحص بخاصية AJAX',
	'AJAX_CHECKING_USERNAME'			=> 'افحص اذا كان بالامكانك التسجيل باسم العضوية',
	'AJAX_CHECKING_PASSWORD'			=> 'افحص اذا كانت كلمات السر مطابقة',
	'AJAX_CHECKING_PASSWORD_CUR'		=> 'فحص كلمة السر ...',
	'AJAX_CHECKING_EMAIL_FIRST'			=> 'فحص صلاحية عنوان ايميلك...',
	'AJAX_CHECKING_EMAIL'				=> 'فحص اذا كان عنوان الايميل متطابق',
	'AJAX_CHECK_PASSWORD_TRUE'			=> 'الكلمة السرية متطابقة',
	'AJAX_CHECK_PASSWORD_FALSE'			=> 'الكلمة السرية غير متطابقة',
	'AJAX_CHECK_PASSWORD_STRENGTH'		=> 'فحص حماية كلمة السر.',
	'AJAX_CHECK_PASSWORD_STRENGTH_1'	=> '<span style="color: red;">الكلمة السرية ضعيفة جداً. <strong>نحن نخلي مسؤليتنا عن ضعف كلمة السر!</strong></span>',
	'AJAX_CHECK_PASSWORD_STRENGTH_2'	=> '<span style="color: darkorange;">قوة كلمة السر متوسطة! <strong>امان كلمة السر غير مناسب.</strong></span>',
	'AJAX_CHECK_PASSWORD_STRENGTH_3'	=> '<span style="color: royalblue;">قوة كلمة السر مقبولة! <strong>بامكانك مواصلة التسجيل.</strong></span>',
	'AJAX_CHECK_PASSWORD_STRENGTH_4'	=> '<span style="color: green;">كلمة السر قوية جداً! كلمتك السرية تحافظ على امان عضويتك! <strong>كان الله في عونك يا حريص!</strong></span>',
	'AJAX_CHECK_PASSWORD_TOO'			=> 'كلمة السر غير موجودة.',
	'AJAX_CHECK_PASSWORD_OK'			=> 'كلمة السر مناسبة.',
	'AJAX_CHECK_EMAIL_TRUE_FIRST'		=> 'عنوان الايميل صحيح.',
	'AJAX_CHECK_EMAIL_TRUE'				=> 'عنوان الايميل متطابق',
	'AJAX_CHECK_EMAIL_FALSE'			=> 'عنوان الايميل غير متطابق',
	'AJAX_CHECK_EMAIL_FORMAT_FALSE'		=> 'فورمات الايميل غير صحيح, تاكد من ادخال @ و عنوان الايميل بشكل سليم',
	'AJAX_CHECK_EMAIL_FAIL'				=> 'عنوان الايميل مرفوض.',
	'AJAX_CHECK_INVALID_EMAIL'			=> '<span style="color: #FF0000;">عنوان الايميل مرفوض و السبب:</span> %s<br /><span style="color: #FF0000;">الرجاء اختيار عنوان اخر, شكراً.</span>',
	'AJAX_CHECK_MOD'					=> 'Mod Breizh Ajax Checks',
	'AJAXFROM'							=> '%s <em><a href="http://breizh-portal.com/breizh-ajax-checks-f27.html" title="The forum of the Mod Breizh Ajax Checks">Breizh Ajax Checks v%s</a> by Sylver35 <a href="http://breizh-portal.com/index.html" title="The Breizh Touch">breizh-portal.com</a><br /> Translated by <a href="http://breizh-portal.com/index.html" title="The Breizh Touch">JSD</a></em>',
));

?>